<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.129.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="2da5df23f9f49b161b6c1caa92e66baa2ef6f94c" upstream="refs/heads/uefi.lnx.2.1.r22-rel"/>
  <project name="device/qcom/common" revision="744fa568eadfd35dc22a164d4da1b8e82648cd20" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="ff6df1d69a23a662fc951df28722a8a157d6ace7" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r16-rel"/>
  <project name="device/qcom/vendor-common" revision="fc1658b678acc7227490c9a5e0a0427419293c00" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="15330328aabe96892d7fcd93b00a90939a28e9ba" upstream="refs/heads/kernel.lnx.5.4.r9-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="8750d4ccc9d76558fd830431792b6bb55d79aeda" upstream="refs/heads/kernel.lnx.5.4.r9-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="9b60480740bf387950a011b13a261e2c0533e14b" upstream="refs/heads/audio-hal.lnx.8.0.r24-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="5724dae7433994e2d6cf6bf25e75ca2ab46c59a6" upstream="refs/heads/android-core.lnx.6.0.r21-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="ae0b22b5200035c5a4cb59ffc6b81d32531c5c52" upstream="refs/heads/display.lnx.7.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="fcd12b1461fd7c266ed21392ba622c604ef25459" upstream="refs/heads/location.lnx.6.0.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="b3182200624b29207ab286e39030c097177b8ad0" upstream="refs/heads/lnx.omx.core.1.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="080a11a1619822083ab9933a600d40e43f8fc443" upstream="refs/heads/ppat-corepower.lnx.1.0.r26-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="4058ce905433200f63b7632a5b954b177fd9c2a2" upstream="refs/heads/wlan-aosp.lnx.6.0.r19-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="5fd3d541253320d6938106f6e2b6cf8e18edd07b" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.0.r8-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r20-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="668a9040cb9b998fda72d041e732d8e22b72b572" upstream="refs/heads/nfc.vendor.lnx.2.0.r11-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r11-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="acdc990ff2372ee2f8c8a2564f546fe06256167e" upstream="refs/heads/audio-drivers.lnx.5.0.r8-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="dba1fe3716d467fea241ad705f009514754ef86f" upstream="refs/heads/camera-kernel.lnx.4.0.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="aa9ada1295dd31ab961110e13567f6b9e33d4402" upstream="refs/heads/data-kernel.lnx.1.1.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="c56ca1a014ac1c0d9a96f10401f2e8275a44cf10" upstream="refs/heads/display-kernel.lnx.5.4.r8-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="092fe751147838b54da1d6360c6d50f2e39db2ac" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="8b3adefac847cc3f03aec0889d931a98f883eab8" upstream="refs/heads/audio-hal.lnx.8.0.r24-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="c2cc3ebc06fd1927ebd0e0d4cebae6944f4032c3" upstream="refs/heads/data.lnx.6.0.r21-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r21-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="a9b4490193cb7eea0190a72318cb3a65dfd1c760" upstream="refs/heads/wigig-vndr.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="995c63a75db6366c28b3a4c1dcb00a77cba090d4" upstream="refs/heads/android-core.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="f03c655bb9bb095af3e22fd8064e51f1e03d6f41" upstream="refs/heads/location.lnx.6.0.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="0e9369a6c035d08950b9491f36dedadc8b6ebf46" upstream="refs/heads/core-technologies.lnx.3.0.r25-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="d2ff3374131e066c1389bae9247ef3f8b97e634b" upstream="refs/heads/power.lnx.4.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="b08159d0133efdf57d49d3c9bd5388ee750e26e5" upstream="refs/heads/android-core.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r25-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="b7b862092cf17932f1817ea2371252fa0fbdcc9a" upstream="refs/heads/opensource-tools.lnx.1.0.r125-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="d849dbf70d5f459a9ce428aa08944066dc00761a" upstream="refs/heads/core-technologies.lnx.3.0.r25-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="323678340ede783a477fada3b617b3510cc14897" upstream="refs/heads/core-technologies.lnx.3.0.r25-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="9e662575475b4178805cbde939c012e67a6ca0d9" upstream="refs/heads/wlan-api.lnx.1.0.r71-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="f2a88eafe4a2c8a77ffccec6a4565a6a8101d79b" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.8.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="ec8001bf69ac05afaed83e4efbbaf9b4ee67b488" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.8.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="e316ad0d3ed5f5dc4bacefcafb5014fae0e14951" upstream="refs/heads/wlan-service.lnx.6.0.r20-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="76358bf640d09a25964cc3bed8ccedb3fe9c997e" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="df52c30ff4a3175220394782e9acab9826b5773e" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="6b669397dd584f475ec172c7c49146cd2c9500f0" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="d559fc5c6983ca8dffb93ab2517aa2d62d2a0393" upstream="refs/heads/data-kernel.lnx.1.1.r6-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="deeae36480105f245e1b6b5b7dba7b623207ebd9" upstream="refs/heads/data-kernel.lnx.1.1.r6-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="e9f0bb6c99546f05b53b6b655561305e04b2d619" upstream="refs/heads/wlan-service.lnx.6.0.r20-rel"/>
</manifest>
